summaryrefslogtreecommitdiff
path: root/scripts/scan-tools.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/scan-tools.sh')
-rw-r--r--scripts/scan-tools.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index d63391f66..fb2f957e6 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -127,6 +127,12 @@ if ! which gzip >/dev/null 2>&1; then
out=1
fi
+if ! which lzma >/dev/null 2>&1; then
+ echo You must install lzma to continue.
+ echo
+ out=1
+fi
+
if ! which bzip2 >/dev/null 2>&1; then
echo You must install bzip2 to continue.
echo